<?php
include("admin.php");
mysql_query("UPDATE `dj_setting` SET `title_name` = '{$_POST['title_name']}',
`title_home` = '{$_POST['title_home']}',
`title_qq` = '{$_POST['title_qq']}',
`title_keywords` = '{$_POST['title_keywords']}',
`title_description` = '{$_POST['title_description']}',
`title_admin` = '{$_POST['title_admin']}',
`title_email` = '{$_POST['title_email']}',
`title_num` = '{$_POST['title_num']}',
`title_icp` = '{$_POST['title_icp']}',
`time` = NOW( ) WHERE `dj_setting`.`id` ={$_POST['id']} LIMIT 1 ;");
header("location:admin_setting.php");
?>